Public Attributes

# _cs_clientmsg Struct Reference

List of all members.

## Public Attributes
CS_MSGNUM | msgnumber
CS_CHAR | msgstring [CS_MAX_MSG]
CS_INT | msgstringlen
CS_INT | osnumber
CS_CHAR | osstring [CS_MAX_MSG]
CS_INT | osstringlen
CS_INT | severity
CS_BYTE | sqlstate [CS_SQLSTATE_SIZE]
CS_INT | sqlstatelen
CS_INT | status

The documentation for this struct was generated from the following file:

- include/cstypes.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines